langcode: en
status: true
dependencies:
  module:
    - node
id: events
label: Events
type: 'canonical_entities:node'
pattern: '/events/[node:title]'
selection_criteria:
  177cfc00-f45f-4166-a3e7-0e9a94ac539c:
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      event: event
selection_logic: and
weight: -5
relationships: {  }
